<?php

namespace App\Exports;

use App\Models\Organisation;
use App\Models\User;
use Illuminate\Contracts\View\View;
use Maatwebsite\Excel\Concerns\FromView;

class OrganisationsExport implements FromView
{
    public function view(): View
    {
        return view('exports.organisations', [
            'organisations' => Organisation::all()
        ]);
    }
}
